## ax25-tools 0.0.10-rc4

=== debian/changelog ===
ax25-tools (0.0.10-rc4-1) unstable; urgency=medium

  * New upstream version.
  * Add watch file from irl (Closes: #781597)
  * Bump Standards Version to 3.9.6.
  * Bump debian/compat to 9.
  * Add Homepage field to debian/control
  * Fix various spelling errors

 -- Colin Tuckley <colint@debian.org>  Thu, 03 Sep 2015 12:21:10 +0100

ax25-tools (0.0.10-rc2+cvs20120204-4) unstable; urgency=medium

  * Bump Standards Version to 3.9.5.
  * Replace 'restrict' with 'route_restrict' (Closes: #689322)
    since "restrict" is a keyword in C99.
  * Explicitly use /bin/bash in rose/rsusers.sh (Closes: #690626)
  * Fix several minor Lintian warnings.

 -- Colin Tuckley <colint@debian.org>  Mon, 08 Sep 2014 18:08:30 +0100

ax25-tools (0.0.10-rc2+cvs20120204-3) unstable; urgency=low

  * Fix "FTBFS: dh_movefiles: debian/ax25-tools/usr/sbin/xfhdlcchpar not
    found (supposed to put it in ax25-xtools)" <explain what you changed
    and why> (Closes: #665236)

 -- Patrick Ouellette <pouelle@debian.org>  Mon, 09 Apr 2012 12:01:16 -0400

ax25-tools (0.0.10-rc2+cvs20120204-2) unstable; urgency=low

  * Fix "kissnetd broken with PTYs" fixed in the new upstream (Closes: #603169)
  * Fix "beacon crashes if the length of the destination exceeds 20"
    fixed in the new upstream (Closes: #568290)
  * Fix FTBFS by adding chmod +x configure to debian/rules

 -- Patrick Ouellette <pouelle@debian.org>  Sun, 26 Feb 2012 20:53:44 -0500

ax25-tools (0.0.10-rc2+cvs20120204-1) unstable; urgency=low

  * new upstream

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 04 Feb 2012 22:14:52 -0500

ax25-tools (0.0.8-13.2) unstable; urgency=medium

  * Non-maintainer upload.
  * ax25/beacon.c: fix possible privilege escalation CVE-2011-2910
    Closes: #638198.

 -- Luk Claes <luk@debian.org>  Sun, 01 Jan 2012 15:13:41 +0100

ax25-tools (0.0.8-13.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Nov 2009 10:12:01 +0000

ax25-tools (0.0.8-13) unstable; urgency=low

  * Fix broken and bash-specific rsusers program (/usr/sbin/rsusers)
  * Bump standards-revision to 3.7.3
  * Remove unnecessary linking to libGL and libXi

 -- Hamish Moffatt <hamish@debian.org>  Wed, 30 Jan 2008 23:04:38 +1100

ax25-tools (0.0.8-12) unstable; urgency=low

  * Add missing bracket around and if clause, file dmascc/dmascc_cfg.c.
    Closes: #394926.
  * Various lintian fixes, rename rsusers.sh to rsusers.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 12 Nov 2007 19:31:34 +0100

ax25-tools (0.0.8-11) unstable; urgency=low

  * Remove build-dep on autoconf, automake and don't autoreconf
    at build time, just at development time (closes: #376639)
  * Added libxt-dev build-dep to ensure that X is discovered at
    configure time

 -- Hamish Moffatt <hamish@debian.org>  Tue,  4 Jul 2006 20:12:20 +1000

ax25-tools (0.0.8-10) unstable; urgency=low

  * Change build-dep on xlibs-dev to individual libraries

 -- Hamish Moffatt <hamish@debian.org>  Sun,  8 Jan 2006 14:06:40 +1100

ax25-tools (0.0.8-9) unstable; urgency=low

  * Rebuild against libfltk1.1 (rather than libfltk1.1c102)
  * Update standards-revision to 3.6.2
  * Update to debhelper 4
  * Rewrite short descriptions in debian/control

 -- Hamish Moffatt <hamish@debian.org>  Sat, 10 Sep 2005 23:28:08 +0000

ax25-tools (0.0.8-8) unstable; urgency=low

  * Change localstatedir to '/var', so node can find mheard.dat.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 11 Jul 2005 21:30:11 +0200

ax25-tools (0.0.8-7) unstable; urgency=low

  * Changed maintainer to debian-hams@lists.debian.org
  * Changed uploaders to Jaime Robles <jaime@debian.org>,
     Joop Stakenborg <pa3aba@debian.org>,
     Patrick Ouellette <pouelle@debian.org>,
     Hamish Moffatt <hamish@debian.org>,
     Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
  * Fixed lintian warnings about copyright file reference
  * Added reference to original source (a25.sf.net) to copyright file

 -- Patrick Ouellette <pouelle@debian.org>  Thu, 14 Apr 2005 14:03:24 -0400

ax25-tools (0.0.8-6) unstable; urgency=low

  * Accepting/closing prior NMU fixes.  Fixed typo in last changelog
  * causing it to appear to be an NMU. Priority change to 'extra'
  * to match overrides.  Closes: #170116, #200997, #229303

 -- Bruce Walker <w1bw@debian.org>  Tue,  2 Mar 2004 11:06:15 -0500

ax25-tools (0.0.8-5) unstable; urgency=low

  * Moved soundmodem.h into source; no longer in kernel sources
  * (patch from neroden@twcny.rr.com) Closes: #229303

 -- Bruce Walker <w1bw@debian.org>  Tue,  2 Mar 2004 10:01:06 -0500

ax25-tools (0.0.8-4.1) unstable; urgency=low

  * Non-maintainer upload. BSP.
  * Recompile in order to solve dependency problems. Closes: #200997
  * Fix autoconf/compiler warnings.

 -- Guus Sliepen <guus@debian.org>  Tue, 26 Aug 2003 21:51:26 +0200

ax25-tools (0.0.8-4) unstable; urgency=low

  * linked with libax25-0.0.11

 -- Bruce Walker <w1bw@debian.org>  Wed, 23 Apr 2003 16:58:47 -0400

ax25-tools (0.0.8-3) unstable; urgency=low

  * new debian maintainer (me)
  * loosen dependency: automake1.7 --> automake

 -- Bruce Walker <w1bw@debian.org>  Tue,  8 Apr 2003 16:11:55 -0400

ax25-tools (0.0.8-2.1) unstable; urgency=low

  * NMU
  * Updated xlib6g-dev to xlibs-dev in Build-Depends.  Closes: #170116.
  * Updated to libfltk1.1-dev to allow compilation with g++ 3.2.
  * Several autoconf/automake updates needed.

 -- Daniel Schepler <schepler@debian.org>  Fri, 14 Mar 2003 22:07:57 -0800

ax25-tools (0.0.8-2) unstable; urgency=low

  * added /etc/ax25/nrbroadcast to conffiles (closes: #97453)
  * updated build depends (closes: #101419)
  * added autoconf to build depends

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 22 Dec 2001 23:07:26 -0500

ax25-tools (0.0.8-1) unstable; urgency=low

  * New upstream release
  * New maintainer (closes: #89331)

 -- Patrick Ouellette <pouelle@debian.org>  Thu, 24 May 2001 22:19:55 -0500


