=== debian/control ===
Source: ax25-tools
Section: hamradio
Priority: optional
Homepage: http://www.linux-ax25.org/wiki/Main_Page
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Patrick Ouellette <pouelle@debian.org>, Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 9) , libncurses5-dev, zlib1g-dev, libfltk1.3-dev, libxext-dev, libx11-dev, libax25-dev, libxt-dev, libxi-dev, libice-dev, libsm-dev, libgl1-mesa-dev
Standards-Version: 3.9.6

Package: ax25-tools
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: ax25-utils
Replaces: ax25-utils
Suggests: talkd, ax25-apps
Description: tools for AX.25 interface configuration
 These are hamradio specific tools for setting up and configuring hamradio
 ports that use AX.25 Net/ROM or ROSE network protocols.
 .
 This package is created separately for those who do not want to install tools
 that need X to run.

Package: ax25-xtools
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: ax25-utils
Suggests: talkd, ax25-apps, ax25-tools
Description: tools for AX.25 interface configuration -- X11-based
 These are hamradio specific tools for setting up and configuring hamradio
 ports that use AX.25 Net/ROM or ROSE network protocols.
 .
 This package is created separately for those who want to install tools
 that need X to run.
