=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
#	autoreconf --install --force
	chmod +x configure
	./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ax25-tools
	$(MAKE) installconf DESTDIR=$(CURDIR)/debian/ax25-tools
	rm debian/ax25-tools/var/ax25/mheard/mheard.dat
	mv debian/ax25-tools/usr/sbin/rsusers.sh debian/ax25-tools/usr/sbin/rsusers
	dh_movefiles --sourcedir=debian/ax25-tools -pax25-xtools


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	rm debian/ax25-tools/usr/share/doc/ax25-tools/INSTALL

	dh_installexamples
	dh_installmenu
	dh_installcron
#	dh_installmanpages
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
