## ax25-tools 0.0.10-rc5+git20190411+3595f87

=== debian/changelog ===
ax25-tools (0.0.10-rc5+git20190411+3595f87-5) unstable; urgency=medium

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

  [ Francois Marier ]
  * Bump Standards-Version up to 4.5.1.
  * Bump debian/watch up to version 4.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 21:36:48 -0800

ax25-tools (0.0.10-rc5+git20190411+3595f87-3) unstable; urgency=medium

  * Remove duplicate install of files in debian/rules (closes: #968048).
  * Move smdiag.8 from ax25-xtools.install to ax25-xtools.manpages.

 -- Francois Marier <francois@debian.org>  Fri, 07 Aug 2020 09:21:23 -0700

ax25-tools (0.0.10-rc5+git20190411+3595f87-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Francois Marier ]
  * Bump debcompat-helper to 13.
  * Add myself to Uploaders.
  * Ensure all useful files are installed by the binary packages.
  * Build without root.

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 14:53:44 -0700

ax25-tools (0.0.10-rc5+git20190411+3595f87-1) experimental; urgency=medium

  * Team upload

  [ Christoph Berg ]
  * Update Vcs headers for the salsa move.

  [ Iain R. Learmonth ]
  * New upstream version 0.0.10-rc5+git20190411+3595f87
  * Compat level bumped to 12
  * d/patches:
   - Remove 02-ptsname-prototype.patch (applied upstream)
   - Remove 03-string_literal.patch (applied upstream)
   - Refreshed spelling fixes
  * d/control:
   - Removed reference to legacy package ax25-utils
   - Updated standards version to 4.4.0

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Aug 2019 22:18:41 +0100

ax25-tools (0.0.10-rc4-3) unstable; urgency=medium

  * Removed init.d from debian/ folder to prevent dpkg running postinst/rm
     scripts
     - Closes: #882419

 -- Dave Hibberd <d@vehibberd.com>  Mon, 18 Dec 2017 21:50:18 +0000

ax25-tools (0.0.10-rc4-2) unstable; urgency=medium

  * Add patch 02-ptsname-prototype.patch to fix segfault at runtime
    - Closes: #878322
  * Adds standards 4.1.1 and dh compat 10
    - Updated debian/control
    - Updated debian/compat
  * Updated hardening
    - Cleaned up debian/rules
    - New patch 03-string_literal.patch
      - Clears -Werrors errors due to passing string literals
  * Updated 01-spelling-fixes.patch to account for other spelling errors

 -- Dave Hibberd <d@vehibberd.com>  Mon, 30 Oct 2017 23:30:38 +0000
