=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ax25-tools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Patrick Ouellette <pouelle@debian.org>,
-           Dave Hibberd <hibby@debian.org>,
+           Colin Tuckley <colint@debian.org>,
+           Dave Hibberd <d@vehibberd.com>,
            Francois Marier <francois@debian.org>,
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libncurses-dev,
+               libncurses5-dev,
                zlib1g-dev,
                libfltk1.3-dev,
                libxext-dev,
@@ -17,8 +17,8 @@
                libxi-dev,
                libice-dev,
                libsm-dev,
-               libgl-dev
-Standards-Version: 4.6.2
+               libgl1-mesa-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ax25-tools
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ax25-tools.git
@@ -28,7 +28,6 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: net-tools
 Suggests: talkd,
           ax25-apps
 Description: tools for AX.25 interface configuration
