=== debian/watch ===
version=4
http://www.linux-ax25.org/pub/ax25-tools/ax25-tools-(\d.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
