## ax25-tools 0.0.10-rc5+git20230513+d3e6d4f

=== debian/changelog ===
ax25-tools (0.0.10-rc5+git20230513+d3e6d4f-3) unstable; urgency=medium

  * Patch long to time_t for time64
    - Closes: #1091248
  * d/control
    - Bumped standards to 4.7.0
    - Updated b-d for dh-clean compatibility
  * d/copyright

 -- Dave Hibberd <hibby@debian.org>  Thu, 09 Jan 2025 22:34:47 +0000

ax25-tools (0.0.10-rc5+git20230513+d3e6d4f-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage and Sources for move to linux-ax25.in-berlin.de
    See https://linux-ax25.in-berlin.de/wiki/Main_Page
  * Add login package to Suggests since login is no longer essential.
    (Closes: #1074097)

 -- tony mancill <tmancill@debian.org>  Sun, 23 Jun 2024 09:57:42 -0700

ax25-tools (0.0.10-rc5+git20230513+d3e6d4f-1) unstable; urgency=medium

  * Update d/copyright to DEP-5 (Closes: #933818)
  * Update d/control
    * Recommend net-tools (Closes: #933864)
    * Update my details
  * Upstream refresh
  * d/clean added (Closes: #1043747)

 -- Dave Hibberd <hibby@debian.org>  Sat, 17 Feb 2024 12:19:49 +0000

ax25-tools (0.0.10-rc5+git20190411+3595f87-6) unstable; urgency=medium

  * Team upload.

  [ Dave Hibberd ]
  * Remove colint as uploader, thanks for all your work
    - Closes: #990608

  [ Daniele Forsi ]
  * Override lintian error "non-standard-dir-in-var [var/ax25/]".
  * Refresh spelling fixes.
  * Update standards version to 4.6.2, no changes needed.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jan 2023 12:19:04 +0100
