=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ax25-tools
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Patrick Ouellette <pouelle@debian.org>,
-           Colin Tuckley <colint@debian.org>,
-           Dave Hibberd <d@vehibberd.com>,
+           Dave Hibberd <hibby@debian.org>,
            Francois Marier <francois@debian.org>,
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libncurses5-dev,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libncurses-dev,
                zlib1g-dev,
                libfltk1.3-dev,
                libxext-dev,
@@ -17,19 +16,21 @@
                libxi-dev,
                libice-dev,
                libsm-dev,
-               libgl1-mesa-dev
-Standards-Version: 4.5.1
+               libgl-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ax25-tools
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ax25-tools.git
-Homepage: http://www.linux-ax25.org/wiki/Main_Page
+Homepage: https://linux-ax25.in-berlin.de/wiki/Main_Page
 
 Package: ax25-tools
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: net-tools
 Suggests: talkd,
-          ax25-apps
+          ax25-apps,
+          login
 Description: tools for AX.25 interface configuration
  These are hamradio specific tools for setting up and configuring hamradio
  ports that use AX.25 Net/ROM or ROSE network protocols.
